pci_bus_max_busnr
Prev | PCI Support Library | Next

## Name

pci_bus_max_busnr — returns maximum PCI bus number of given bus' children

## Synopsis

`unsigned char pci_bus_max_busnr (` | struct pci_bus * | bus`)`;

## Arguments

`bus`

  pointer to PCI bus structure to search

## Description

Given a PCI bus, returns the highest PCI bus number present in the set including the given PCI bus and its list of child PCI buses.

Prev | Up | Next
PCI Support Library | Home | pci_find_capability